@charset "UTF-8";

html {
    font-size: 62.5%;
}
body {
  /*font-family: Arial, 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
  font-family: "Noto Sans JP", "Hiragino Sans", "ヒラギノ角ゴ ProN", Meiryo, sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  overflow-x: hidden;
}

/* --------------------------------------------
	Color
-------------------------------------------- */
.colRed { color:#F00;}
.colRed2 { color:#C00;}
.colBlue { color:#36C;}

/* --------------------------------------------
	Wrapper
-------------------------------------------- */
#wrapper {
	text-align:left;
}

/* --------------------------------------------
	Header
-------------------------------------------- */

header {
	padding:17px 0;
}

header .headerIn {
	max-width:1000px;
	margin:0 auto;
	position:relative;
	height:40px;
}

header h1 {
	float:left;
	bottom:0;
}

header h1,
header p {
	display:inline;
}

header p.code {
	float:left;
	position:absolute;
	bottom:0;
	font-size:75%;
	margin:0 0 0 10px;
	line-height:100%;
}
@media screen and (max-width:770px){
	header {
		margin-bottom:0;
		padding:0.5em 5px;
	}
	header h1 img {
		width:80%;
	}
	header p.code {
		float:right;
	}
}

.Titlebox .tit {
	float:left;
	padding-top:14px;
}
.Titlebox .tel {
	float:right;
	margin-bottom:5px;
}
@media screen and (max-width:780px){
	.Titlebox .tel {
		float:none;
		text-align:left;
		margin-top:0 !important;
	}
}

/* --------------------------------------------
	footer
-------------------------------------------- */
footer {
  background: #EEE;
  text-align: center;
  padding: 1.5em 2em;
  line-height: 1.5em;
  font-size: 80%;
  font-weight: 500;
}
footer .copyright {
  color: #003583;
}

/* --------------------------------------------
	Contents
-------------------------------------------- */
#contents {
	max-width:1050px;
	margin:0 auto;
}

#main {
	max-width:1000px;
	margin:0 25px;
}

.section01 {
	margin:0 20px 4em;
}

@media screen and (max-width:780px){
  #main {
    margin:0 15px;
  }
  .section01 {
    padding: 0!important;
    margin: 0 0 4em;
  }
}

#flow > li {
  border: 6px solid #EEEEEE;
  padding: 20px 24px;
  position: relative;
  box-sizing: border-box;
}

#flow > li:after {
	content: "";
	border: solid #707070;
  border-width: 0 0 10px 10px;
  margin: auto;
  width: 25px;
  height: 25px;
  transform: rotate(-45deg);
  position: absolute;
  right: calc(50% - 18px);
  bottom: -50px;
}

#flow > li:last-child::after {
  display: none;
}

#flow > li + li {
  margin-top: 75px;
}

.flowTit {
  display: flex;
  align-items: center;
  font-size: 2.5rem;
  color: #024FC9;
  font-weight: bold;
  gap: 8px;
}
.flowTit + p,
.flowTit + ol,
.flowTit + div {
  margin-top: 15px;
}
@media screen and (max-width:780px){
  .flowTit {
    font-size: 2.0rem;
  }
  #flow > li {
    padding: 15px;
  }
  .flowTit {
    flex-direction: column;
  }
  #flow > li > p::before {
    width: calc(100% - 40px);
    text-align: center;
  }
}
#flow > li {
  counter-increment: number 1;
}
#flow > li > p::before {
  background: #001875;
  color: #FFF;
  padding: 6px 25px;
	display: inline-block;
	vertical-align: middle;
  line-height: 1.0;
  border-radius: 30px;
  font-size: 80%;
  content: "STEP "counter(number);
}
.app_flow {
  counter-reset: step;
  list-style: none;
  display: flex;
  gap: 32px;
  padding: 0;
  margin: 0;
}

.app_flow li {
  counter-increment: step;
  position: relative;
  width: 220px;
  min-height: 140px;
  background: #EDEDED;
  border-radius: 0 0 20px 20px;
  padding: 70px 20px 20px;
  box-sizing: border-box;
}

.app_flow li::before {
  content: "①";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: #a9a5a5;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 3.0rem;
}

.app_flow li:nth-child(1)::before {
  content: "①";
}

.app_flow li:nth-child(2)::before {
  content: "②";
}

.app_flow li:nth-child(3)::before {
  content: "③";
}

.app_flow li:nth-child(4)::before {
  content: "④";
}
.app_flow li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 22px solid #1d4ed8;
}
.app_flow li:last-child::after {
  display: none;
}

.app_flow li {
  counter-increment: step;
  position: relative;
  width: 220px;
}

@media screen and (max-width:780px){
  .app_flow {
    flex-direction: column;
  }
  .app_flow li {
    width: 100%;
    text-align: center;
  }
  .app_flow li::after {
    content: "";
    position: absolute;
    top: auto;
    bottom: -30px;
    right: calc(50% + 4px);
    transform: rotate(90deg) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 22px solid #1d4ed8;
  }
}

.docList {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 30px;
  font-size: 18px;
}

.docList > li {
  width: calc((100% - 30px) / 2);
  background: #FFFABA;
  padding: 20px 30px;
  box-sizing: border-box;
  display: flex;
  gap: 17px;
}

.docList > li::before {
  content: "";
  display: inline-block;
  background: url("../img/ico_check.png");
  width: 27px;
  height: 32px;
  transform: translateY(2px);
}
.docTxt {
  flex: 1;
}
.docTit {
  font-size: 2.5rem;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.docTit.required::after,
.docTit.any::after {
  color: #FFF;
  font-size: 2.0rem;
  padding: 5px 13px;
  margin-left: 8px;
  border-radius: 5px;
  line-height: 1;
}
  
.docTit.required::after {
  content: "必須";
  background: #FF0000;
}
.docTit.any::after {
  content: "任意";
  background: #058E4A;
}

@media screen and (max-width:780px){
  .docList {
    gap: 10px;
    font-size: 18px;
  }
  .docList > li {
    width: 100%;
    padding: 10px;
  }
  .docTit {
    font-size: 2.0rem;
  }
  .docTit.required::after,
  .docTit.any::after {
    color: #FFF;
    font-size: 1.4rem;
    padding: 5px 13px;
  }
}

/* --------------------------------------------
	h1〜h6
-------------------------------------------- */
#main h2 {
  background: url("../../../../../common/image/bg_h2.png") repeat;
  font-size:  4.0rem;
  padding: 2.2em 0.5em;
  color: #FFF;
  letter-spacing: 3px;
  text-align: center;
  line-height: 1.3em;
  margin: 0 calc(50% - 50vw) 40px;
}
@media screen and (max-width:780px){
  #main h2 {
    font-size: 135%;
    padding: 1em 0.5em;
  }
}

#main h3 {
  border-bottom: 5px #003583 solid;
  font-size: 2.8rem;
  margin-bottom: 25px;
}

@media screen and (max-width:780px){
  #main h3 {
    font-size: 2.2rem;
    margin-bottom: 25px;
  }
}

.entryBtn {
  background-image: linear-gradient(45deg, #00208b, #1253bd);
  border-radius: 7px;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  padding: 30px 20px;
  gap: 5px 15px;
  font-size: 2.8rem;
  font-weight: 600;
  box-sizing: border-box;
  width: 600px;
  margin: 70px auto 0;
}
.entryBtn::after {
  content: "";
  background: url("../img/ico_arrow.png");
  width: 20px;
  height: 20px;
  display: block;
}
.entryBtn:disabled {
  background:#666;
  opacity: .5;
  pointer-events: none;
  cursor: default;
}
@media screen and (max-width:780px){
  .entryBtn {
    flex-wrap: wrap;
    width: 100%;
    padding: 20px;
    font-size: 2.2rem;
    gap: 5px;
  }
  .entryBtn img {
    width: 35px;
  }
}